<!doctype html>
<html>

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>Appgramming - Temporedit - Store Graphics - Screenshots</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Google Fonts -->
    <link href="https://fonts.googleapis.com/css?family=Fira+Sans:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i" rel="stylesheet">
    <!-- <link href="https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i" rel="stylesheet"> -->
    <!-- <link href="https://fonts.googleapis.com/css?family=Roboto+Condensed:300,300i,400,400i,700,700i" rel="stylesheet"> -->
    <!-- <link href="https://fonts.googleapis.com/css?family=Roboto+Slab:100,300,400,700" rel="stylesheet"> -->

    <!-- CSS Styles -->
    <link rel="stylesheet" href="css/normalize.css">
    <link rel="stylesheet" href="css/main.css">
</head>

<body>

    <!-- Phone Screenshots -->
    <div class="canvas-wrapper">

        <!-- Phone Screenshot 1 -->
        <ul class="canvas">
            <li class="canvas-text">
                <h1 class="cta">Instead of</h1>
            </li>
            <li class="canvas-image">
                <!-- Text source: https://www.poets.org/poetsorg/poem/shall-i-compare-thee-summers-day-sonnet-18 -->
                <img class="screenshot" src="img/screenshots/phone5/1-instead-of.png" />
            </li>
        </ul>

        <!-- Phone Screenshot 2 -->
        <ul class="canvas">
            <li class="canvas-text">
                <h1 class="cta">Try this</h1>
            </li>
            <li class="canvas-image">
                <!-- Text source: https://www.poets.org/poetsorg/poem/shall-i-compare-thee-summers-day-sonnet-18 -->
                <img class="screenshot" src="img/screenshots/phone5/2-try-this.png" />
            </li>
        </ul>

        <!-- Phone Screenshot 3 -->
        <ul class="canvas">
            <li class="canvas-text">
                <h1 class="cta">And send</h1>
            </li>
            <li class="canvas-image">
                <!-- Text source: https://www.poets.org/poetsorg/poem/shall-i-compare-thee-summers-day-sonnet-18 -->
                <img class="screenshot" src="img/screenshots/phone5/3-and-send.png" />
            </li>
        </ul>

        <!-- Phone Screenshot 4 -->
        <ul class="canvas">
            <li class="canvas-text">
                <h1 class="cta">Customize editor</h1>
            </li>
            <li class="canvas-image">
                <img class="screenshot" src="img/screenshots/phone5/4-customize-editor.png" />
            </li>
        </ul>

        <!-- Phone Screenshot 5 -->
        <ul class="canvas">
            <li class="canvas-text">
                <h1 class="cta">Custom font</h1>
            </li>
            <li class="canvas-image">
                <!-- Text source: https://www.poets.org/poetsorg/poem/i-am-not-yours -->
                <img class="screenshot" src="img/screenshots/phone5/5-custom-font.png" />
            </li>
        </ul>

        <!-- Phone Screenshot 6 -->
        <ul class="canvas">
            <li class="canvas-text">
                <h1 class="cta">App themes</h1>
            </li>
            <li class="canvas-image">
                <img class="screenshot" src="img/screenshots/phone5/6-app-themes.png" />
            </li>
        </ul>

        <!-- Phone Screenshot 7 -->
        <ul class="canvas">
            <li class="canvas-text">
                <h1 class="cta">Dark theme</h1>
            </li>
            <li class="canvas-image">
                <img class="screenshot" src="img/screenshots/phone5/7-dark-theme.png" />
            </li>
        </ul>
    </div>
</body>

</html>